<script setup>
import { useRouter } from 'vue-router'
import { useAppStore } from '@/stores/AppStore'

// using
const router = useRouter()
const appStore = useAppStore()

// signs-out from app
appStore.signOut().then(() => router.push({ path: '/' }))
</script>


<script>
export default {
}
</script>


<template>
</template>


<style scoped>
</style>
